Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:40 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           10:22 PM, 17th Oct                     User                    anyone is here to assist           10:22 PM, 17th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           10:22 PM, 17th Oct                   Mazen                   May I know How can I help you ?           10:23 PM, 17th Oct                     User                    Yes mazen           10:23 PM, 17th Oct                     User                    I received my order today           10:23 PM, 17th Oct                     User                    Can I return hand bags at ur store and get cash back ?           10:24 PM, 17th Oct                   Mazen                   Could you please share your order number so that I can assist you further?           10:24 PM, 17th Oct                   M
 azen                   If you paid cash you will get cash refund           10:24 PM, 17th Oct                     User                    Ok wait           10:25 PM, 17th Oct                     User                             10:25 PM, 17th Oct                     User                    I ordered 5 bags           10:25 PM, 17th Oct                     User                    2 of them i want to return           10:25 PM, 17th Oct                   Mazen                   Yes you can return to store and ask for cash refund           10:26 PM, 17th Oct                   Mazen                   Do you have any other inquiries that we can help with?           10:26 PM, 17th Oct                     User                    No           10:28 PM, 17th Oct                     User                    thanks           10:28 PM, 17th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a
  wonderful day!           10:29 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238344